
/* ****************** 1칸 레이아웃  ****************** */

.layout_217969_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_217969_ > div:after {content:''; display:block; clear:both;}
.layout_217969_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_217969_ {min-width:1000px;}
}

/* ****************** 갤러리 - 슬라이드 (썸네일 고정)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_gallery__217972_ {max-width:1000px; margin:0 auto}

	.pm-slide_img__217972_ {max-width:1000px; margin:0 auto}
	.pm-slide_img__217972_ a {border:none}
	.pm-slide_img__217972_ a img {border:none}
	.pm-slide_img__217972_ .owl-item {z-index:1;}
	.pm-slide_img__217972_ .item {position:relative}
	.pm-slide_img__217972_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_img__217972_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_img__217972_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_img__217972_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_img__217972_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_img__217972_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_img__217972_ .owl-nav .owl-prev {left:5px}
	.pm-slide_img__217972_ .owl-nav .owl-next {right:5px}
	.pm-slide_img__217972_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_img__217972_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_img__217972_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_img__217972_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;}
	.pm-slide_img__217972_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_img__217972_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_img__217972_ .owl-dots .owl-dot.active span,
	.pm-slide_img__217972_ .owl-dots .owl-dot:hover span {background:#999999}

	.pm-slide_thum__217972_ {margin:-2px;padding-top:10px;background:#fff}
	.pm-slide_thum__217972_ img {border:none}
	.pm-slide_thum__217972_ .item {padding:2px;box-sizing:border-box}
	.pm-slide_thum__217972_ .item img {width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
	.pm-slide_thum__217972_ .active img {opacity:1}

	.pm-slide_thum__217972_:after {content:'';display:block;clear:both}
	.pm-slide_thum__217972_ .item {float:left;width:25%}
	@media (min-width:768px){
		.pm-slide_thum__217972_ .item {width:16.666666666667%}
	}
	@media (min-width:1024px){
		.pm-slide_thum__217972_ .item {width:14.285714285714%}
	}

/* ****************** ftp 이미지  ****************** */

.img_217970_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_217970_ * {box-sizing:border-box;}
.img_217970_ a {display:block; text-decoration:none;}
.img_217970_ img {max-width:100%; vertical-align:top;}

/* ****************** ftp 이미지  ****************** */

.img_217971_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_217971_ * {box-sizing:border-box;}
.img_217971_ a {display:block; text-decoration:none;}
.img_217971_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_217960_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_217960_ > div {}
.layout_217960_ > div:after {content:''; display:block; clear:both;}
.layout_217960_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_217960_ > div > .container_1 {width:50%;}
.layout_217960_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_217960_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_217962_ {font-size:0;}
.title_217962_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:/*20px*/1.1rem; letter-spacing:-1px; font-weight:normal; color:/*#d00000*/#333; line-height:1.4em; letter-spacing:-1px;
}
  .title_217962_ p > a {text-decoration:none;}  
  .title_217962_ p > a > i {display:none;}
  
.title_217962_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_217962_.style_top p {padding-top:10px;}
.title_217962_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_217962_.style_right p {padding-right:14px;}
.title_217962_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_217962_.style_bottom p {padding-bottom:12px;}
.title_217962_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_217962_.style_left p {padding-left:14px;}
.title_217962_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_217962_.style_circle1 p {padding-left:20px;}
.title_217962_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_217962_.style_circle2 p {padding-left:20px;}
.title_217962_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_217966_ {font-size:0;}
.title_217966_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:/*20px*/1.1rem; letter-spacing:-1px; font-weight:normal; color:/*#d00000*/#333; line-height:1.4em; letter-spacing:-1px;
}
  .title_217966_ a > p {text-decoration:none;}  
  .title_217966_ a > p > i {color:red;}
  
.title_217966_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_217966_.style_top p {padding-top:10px;}
.title_217966_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_217966_.style_right p {padding-right:14px;}
.title_217966_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_217966_.style_bottom p {padding-bottom:12px;}
.title_217966_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_217966_.style_left p {padding-left:14px;}
.title_217966_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_217966_.style_circle1 p {padding-left:20px;}
.title_217966_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_217966_.style_circle2 p {padding-left:20px;}
.title_217966_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_217961_ {font-size:0;}
.title_217961_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:/*20px*/1.1rem; letter-spacing:-1px; font-weight:normal; color:/*#d00000*/#333; line-height:1.4em; letter-spacing:-1px;
}
  .title_217961_ a > p {text-decoration:none;}  
  .title_217961_ a > p > i {color:red;}
  
.title_217961_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_217961_.style_top p {padding-top:10px;}
.title_217961_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_217961_.style_right p {padding-right:14px;}
.title_217961_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_217961_.style_bottom p {padding-bottom:12px;}
.title_217961_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_217961_.style_left p {padding-left:14px;}
.title_217961_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_217961_.style_circle1 p {padding-left:20px;}
.title_217961_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_217961_.style_circle2 p {padding-left:20px;}
.title_217961_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_217965_ {font-size:0;}
.title_217965_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:/*20px*/1.1rem; letter-spacing:-1px; font-weight:normal; color:/*#d00000*/#333; line-height:1.4em; letter-spacing:-1px;
}
  .title_217965_ p > a {text-decoration:none;}  
  .title_217965_ a > p > i {color:red;}
  
.title_217965_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_217965_.style_top p {padding-top:10px;}
.title_217965_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_217965_.style_right p {padding-right:14px;}
.title_217965_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_217965_.style_bottom p {padding-bottom:12px;}
.title_217965_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_217965_.style_left p {padding-left:14px;}
.title_217965_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_217965_.style_circle1 p {padding-left:20px;}
.title_217965_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_217965_.style_circle2 p {padding-left:20px;}
.title_217965_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_217967_ {font-size:0;}
.title_217967_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:/*20px*/1.1rem; letter-spacing:-1px; font-weight:normal; color:/*#d00000*/#333; line-height:1.4em; letter-spacing:-1px;
}
  .title_217967_ p > a {text-decoration:none;}  
  .title_217967_ p > a > i {display:none;}
  
.title_217967_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_217967_.style_top p {padding-top:10px;}
.title_217967_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_217967_.style_right p {padding-right:14px;}
.title_217967_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_217967_.style_bottom p {padding-bottom:12px;}
.title_217967_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_217967_.style_left p {padding-left:14px;}
.title_217967_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_217967_.style_circle1 p {padding-left:20px;}
.title_217967_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_217967_.style_circle2 p {padding-left:20px;}
.title_217967_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_217968_ {font-size:0;}
.title_217968_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:/*20px*/1.1rem; letter-spacing:-1px; font-weight:normal; color:/*#d00000*/#333; line-height:1.4em; letter-spacing:-1px;
}
  .title_217968_ a > p {text-decoration:none;}  
  .title_217968_ a > p > i {color:red;}
  
.title_217968_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_217968_.style_top p {padding-top:10px;}
.title_217968_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_217968_.style_right p {padding-right:14px;}
.title_217968_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_217968_.style_bottom p {padding-bottom:12px;}
.title_217968_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_217968_.style_left p {padding-left:14px;}
.title_217968_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_217968_.style_circle1 p {padding-left:20px;}
.title_217968_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_217968_.style_circle2 p {padding-left:20px;}
.title_217968_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_217964_ {font-size:0;}
.title_217964_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:/*20px*/1.1rem; letter-spacing:-1px; font-weight:normal; color:/*#d00000*/#333; line-height:1.4em; letter-spacing:-1px;
}
  .title_217964_ a > p {text-decoration:none;}  
  .title_217964_ a > p > i {color:red;}
  
.title_217964_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_217964_.style_top p {padding-top:10px;}
.title_217964_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_217964_.style_right p {padding-right:14px;}
.title_217964_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_217964_.style_bottom p {padding-bottom:12px;}
.title_217964_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_217964_.style_left p {padding-left:14px;}
.title_217964_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_217964_.style_circle1 p {padding-left:20px;}
.title_217964_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_217964_.style_circle2 p {padding-left:20px;}
.title_217964_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_217963_ {font-size:0;}
.title_217963_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:/*20px*/1.1rem; letter-spacing:-1px; font-weight:normal; color:/*#d00000*/#333; line-height:1.4em; letter-spacing:-1px;
}
  .title_217963_ a > p {text-decoration:none;}  
  .title_217963_ a > p > i {color:red;}
  
.title_217963_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_217963_.style_top p {padding-top:10px;}
.title_217963_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_217963_.style_right p {padding-right:14px;}
.title_217963_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_217963_.style_bottom p {padding-bottom:12px;}
.title_217963_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_217963_.style_left p {padding-left:14px;}
.title_217963_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_217963_.style_circle1 p {padding-left:20px;}
.title_217963_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_217963_.style_circle2 p {padding-left:20px;}
.title_217963_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 맞춤형 레이아웃  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_gallery_slide_gf {max-width:580px; margin:0 auto}

	.pm-slide_img_slide_gf {max-width:580px; margin:0 auto}
	.pm-slide_img_slide_gf a {border:none}
	.pm-slide_img_slide_gf a img {border:none}
	.pm-slide_img_slide_gf .owl-item {z-index:1;}
	.pm-slide_img_slide_gf .item {position:relative}
	.pm-slide_img_slide_gf .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_img_slide_gf .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_img_slide_gf .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_img_slide_gf .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_img_slide_gf .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_img_slide_gf .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_img_slide_gf .owl-nav .owl-prev {left:5px}
	.pm-slide_img_slide_gf .owl-nav .owl-next {right:5px}
	.pm-slide_img_slide_gf .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_img_slide_gf .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_img_slide_gf .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_img_slide_gf .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;}
	.pm-slide_img_slide_gf .owl-dots .owl-dot {display:inline-block}
	.pm-slide_img_slide_gf .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_img_slide_gf .owl-dots .owl-dot.active span,
	.pm-slide_img_slide_gf .owl-dots .owl-dot:hover span {background:#999999}

	.pm-slide_thum_slide_gf {margin:-2px;padding-top:10px;background:#fff}
	.pm-slide_thum_slide_gf img {border:none}
	.pm-slide_thum_slide_gf .item {padding:2px;box-sizing:border-box}
	.pm-slide_thum_slide_gf .item img {width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
	.pm-slide_thum_slide_gf .active img {opacity:1}

	.pm-slide_thum_slide_gf:after {content:'';display:block;clear:both}
	.pm-slide_thum_slide_gf .item {float:left;width:33.333333333333%}
	@media (min-width:768px){
		.pm-slide_thum_slide_gf .item {width:16.666666666667%}
	}
	@media (min-width:1024px){
		.pm-slide_thum_slide_gf .item {width:14.285714285714%}
	}

/* ****************** 1칸 레이아웃  ****************** */

.layout_217973_ {clear:both; min-width:320px; max-width:1250px; margin:0 auto;}
.layout_217973_ > div:after {content:''; display:block; clear:both;}
.layout_217973_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_217973_ {min-width:1250px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_217974_ {font-size:0;}
.title_217974_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:/*24px*/1.5rem; letter-spacing:-1.3px; font-weight:normal; color:#000000; line-height:1.4em; font-family: 'Noto Sans KR', sans-serif;
}
.main_tt {color:#ff2f2f; font-weight:bold;}
.title_217974_ p:before {content:''; position:absolute; background:/*#d00000*/red; font-size:0;}

.title_217974_.style_top p {padding-top:10px;}
.title_217974_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_217974_.style_right p {padding-right:14px;}
.title_217974_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_217974_.style_bottom p {padding-bottom:12px;}
.title_217974_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_217974_.style_left p {padding-left:14px;}
.title_217974_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_217974_.style_circle1 p {padding-left:20px;}
.title_217974_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_217974_.style_circle2 p {padding-left:20px;}
.title_217974_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
    .normal { font-size:0.8rem; color:#333; letter-spacing:0.5px;}

/* ****************** 배너관리 - 앨범형 (반응형)  ****************** */

	.pm-banner_responsive__217975_ {overflow:hidden; box-sizing:border-box: }
	.pm-banner_responsive__217975_ * {box-sizing:border-box;}
	.pm-banner_responsive__217975_ ul {margin:0;padding:0;list-style:none;margin-top:-15px;margin-left:-15px}
	.pm-banner_responsive__217975_ ul:after {content:'';display:block;clear:both}
	.pm-banner_responsive__217975_ li {float:left;width:100%;padding-top:15px;padding-left:15px; box-sizing:border-box: }
	.pm-banner_responsive__217975_ li.clear {clear:both}
	.pm-banner_responsive__217975_ li a {display:block;color:#333;text-align:center;text-decoration:none; }
	.pm-banner_responsive__217975_ li img {display:block;max-width:100%;margin:0 auto; border:1px solid #ccc;}
	.pm-banner_responsive__217975_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	@media (max-width:767px){
		.pm-banner_responsive__217975_ li {width:50%}
		.pm-banner_responsive__217975_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-banner_responsive__217975_ li {width:33.333333333333%}
		.pm-banner_responsive__217975_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-banner_responsive__217975_ li {width:25%}
		.pm-banner_responsive__217975_ li.p_clear {clear:both}
	}

/* ****************** 공백  ****************** */

.empty_line_217979_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_217979_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217979_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_217978_ {font-size:0;}
.title_217978_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:/*24px*/1.5rem; letter-spacing:-1.3px; font-weight:normal; color:#000000; line-height:1.4em; font-family: 'Noto Sans KR', sans-serif;
}
.main_tt1 {color:#ff7200; font-weight:bold;}
.title_217978_ p:before {content:''; position:absolute; background:/*#d00000*/#ff7200; font-size:0;}

.title_217978_.style_top p {padding-top:10px;}
.title_217978_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_217978_.style_right p {padding-right:14px;}
.title_217978_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_217978_.style_bottom p {padding-bottom:12px;}
.title_217978_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_217978_.style_left p {padding-left:14px;}
.title_217978_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_217978_.style_circle1 p {padding-left:20px;}
.title_217978_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_217978_.style_circle2 p {padding-left:20px;}
.title_217978_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
    .normal1 { font-size:0.8rem; color:#333; letter-spacing:0.5px;}

/* ****************** 배너관리 - 앨범형 (반응형)  ****************** */

	.pm-banner_responsive__217977_ {overflow:hidden; box-sizing:border-box: }
	.pm-banner_responsive__217977_ * {box-sizing:border-box;}
	.pm-banner_responsive__217977_ ul {margin:0;padding:0;list-style:none;margin-top:-10px;margin-left:-10px}
	.pm-banner_responsive__217977_ ul:after {content:'';display:block;clear:both}
	.pm-banner_responsive__217977_ li {float:left;width:100%;padding-top:10px;padding-left:10px; box-sizing:border-box: }
	.pm-banner_responsive__217977_ li.clear {clear:both}
	.pm-banner_responsive__217977_ li a {display:block;color:#333;text-align:center;text-decoration:none; }
	.pm-banner_responsive__217977_ li img {display:block;max-width:100%;margin:0 auto; border:1px solid #ccc;}
	.pm-banner_responsive__217977_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	@media (max-width:767px){
		.pm-banner_responsive__217977_ li {width:33.333333333333%}
		.pm-banner_responsive__217977_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-banner_responsive__217977_ li {width:25%}
		.pm-banner_responsive__217977_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-banner_responsive__217977_ li {width:20%}
		.pm-banner_responsive__217977_ li.p_clear {clear:both}
	}

/* ****************** 공백  ****************** */

.empty_line_217976_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_217976_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217976_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_217980_ {clear:both; min-width:320px; max-width:1250px; margin:0 auto;}
.layout_217980_ > div {}
.layout_217980_ > div:after {content:''; display:block; clear:both;}
.layout_217980_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_217980_ > div > .container_1 {width:50%;}
.layout_217980_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_217980_ > div > .container_1 { width:100%; }
	.layout_217980_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_217980_ {min-width:1250px;}
}

/* ****************** 이미지  ****************** */

.img_217981_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_217981_ * {box-sizing:border-box;}
.img_217981_ a {display:block; text-decoration:none;}
.img_217981_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_217983_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_217983_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217983_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_217982_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_217982_ * {box-sizing:border-box;}
.img_217982_ a {display:block; text-decoration:none;}
.img_217982_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_217984_ {clear:both; min-width:320px; max-width:1260px; margin:0 auto;}
.layout_217984_ > div:after {content:''; display:block; clear:both;}
.layout_217984_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_217984_ {min-width:1260px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_217985_ {font-size:0;}
.title_217985_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:/*24px*/1.5rem; letter-spacing:-1.3px; font-weight:normal; color:#000000; line-height:1.4em; font-family: 'Noto Sans KR', sans-serif;
}
.main_tt2 {color:#0084ff; font-weight:bold;}
.title_217985_ p:before {content:''; position:absolute; background:/*#d00000*/#0084ff; font-size:0;}

.title_217985_.style_top p {padding-top:10px;}
.title_217985_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_217985_.style_right p {padding-right:14px;}
.title_217985_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_217985_.style_bottom p {padding-bottom:12px;}
.title_217985_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_217985_.style_left p {padding-left:14px;}
.title_217985_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_217985_.style_circle1 p {padding-left:20px;}
.title_217985_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_217985_.style_circle2 p {padding-left:20px;}
.title_217985_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
    .normal2 { font-size:0.8rem; color:#333; letter-spacing:0.5px;}

/* ****************** 최근 게시글 - 앨범형  ****************** */

.pm-board_album__217986_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-board_album__217986_ ul {margin:0; padding:0; list-style:none;}
.pm-board_album__217986_ ul:after {content:''; display:block; clear:both;}
.pm-board_album__217986_ li {float:left;}
.pm-board_album__217986_ li.clear {clear:both;}
.pm-board_album__217986_ li a {display:block; text-decoration:none; color:black; padding:20px 10px 20px;}
.pm-board_album__217986_ .figure {margin:0;}
.pm-board_album__217986_ .figure img {display:block; margin:0 auto; max-width:100%; border:1px solid #ccc;}
.pm-board_album__217986_ .figure span {
	display:block; min-width:50px; max-width:200px; height:200px; margin:0 auto;
	font-size:12px; color:#999; line-height:90px; font-family:Arial;
	background:#eee; 
}
.pm-board_album__217986_ .bd {margin:8px 0 0; font-size:13px;}
.pm-board_album__217986_ .date {margin:5px 0 0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_album__217986_ .bd,
.pm-board_album__217986_ .date {white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.pm-board_album__217986_ .comment {font-weight:normal; color:#888;}
.pm-board_album__217986_ .empty {padding:10px 8px; font-size:14px; color:#666; text-align:center; width:100% !important;}

.pm-board_album__217986_.col_2 li {width:50%;}
.pm-board_album__217986_.col_3 li {width:33.33%;}
.pm-board_album__217986_.col_4 li {width:25%;}
.pm-board_album__217986_.col_5 li {width:20%;}
  .bd {text-align:left;letter-spacing:-1px;}
  .qq { font-size:17px; color:#333; font-weight:bold;}
.pricee {color:#9c9c9c; font-size:14px; font-weight:normal;}

/* ****************** 최근 게시글 - 앨범형  ****************** */

.pm-board_album__217987_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-board_album__217987_ ul {margin:0; padding:0; list-style:none;}
.pm-board_album__217987_ ul:after {content:''; display:block; clear:both;}
.pm-board_album__217987_ li {float:left;}
.pm-board_album__217987_ li.clear {clear:both;}
.pm-board_album__217987_ li a {display:block; text-decoration:none; color:black; padding:20px 10px 20px;}
.pm-board_album__217987_ .figure {margin:0;}
.pm-board_album__217987_ .figure img {display:block; margin:0 auto; max-width:100%; border:1px solid #ccc;}
.pm-board_album__217987_ .figure span {
	display:block; min-width:50px; max-width:200px; height:200px; margin:0 auto;
	font-size:12px; color:#999; line-height:90px; font-family:Arial;
	background:#eee; 
}
.pm-board_album__217987_ .bd {margin:8px 0 0; font-size:13px;}
.pm-board_album__217987_ .date {margin:5px 0 0; font-size:12px; font-family:Arial; color:#888;}
.pm-board_album__217987_ .bd,
.pm-board_album__217987_ .date {white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.pm-board_album__217987_ .comment {font-weight:normal; color:#888;}
.pm-board_album__217987_ .empty {padding:10px 8px; font-size:13px; color:#666; text-align:center; width:100% !important;}

.pm-board_album__217987_.col_2 li {width:50%;}
.pm-board_album__217987_.col_3 li {width:33.33%;}
.pm-board_album__217987_.col_4 li {width:25%;}
.pm-board_album__217987_.col_5 li {width:20%;}
  .bd {text-align:left;letter-spacing:-1px;}
  .qq { font-size:17px; color:#333; font-weight:bold;}
.pricee {color:#9c9c9c; font-size:14px; font-weight:normal;}
